main {
  justify-content: flex-start;
  min-height: calc(100vh - 5rem - 5rem);
}

.header {
  width: 100%;
  display: flex;
  flex-direction: column;
  position: relative;
}

.header .banner {
  width: 100%;
}

.header .banner img {
  width: 100%;
  height: 45vh;
  object-fit: cover;
}

.header .text {
  margin-top: 5rem;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  width: 100%;
  gap: 6rem;
  color: #000;
}

.header .banner::before {
  content: ".";
  width: 100%;
  height: 100%;
  background-color: var(--white-transparent);
  position: absolute;
  top: 0;
}

.header .text .article, .header .text .programs {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.header .text .article > span {
  font-size: 2rem;
  font-weight: 300;
}

.header .text .article > h1 {
  font-size: 3.5rem;
  font-weight: 700;
  color: #000;
}

.header .text .programs {
  font-size: 1.5rem;
  font-weight: 600;
}

section.accordions {
  width: 100%;
  padding: 10rem 2rem 10rem 2rem;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
}

.accordion {
  background: transparent;
  cursor: pointer;
  padding: 0.5rem 0 1.2rem 0;
  margin: 1rem 0;
  width: 100%;
  max-width: 38rem;
  text-align: left;
  border: none;
  outline: none;
  font-size: 1.3rem;
  font-weight: 600;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
}

.accordion:before {
  content: "";
  position: absolute;
  width: 100%;
  bottom: 0;
}

.accordion:after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f067";
  font-size: 1rem;
}

.accordion.active:after {
  content: "\f068";
}

.accordion.ac-1,
.accordion.ac-1 + .panel .link {
  color: var(--desenvolvimento-profissional-e-gestao-de-talento);
}

.accordion.ac-1:before {
  border-bottom: 2px solid var(--desenvolvimento-profissional-e-gestao-de-talento);
}

.accordion.ac-2,
.accordion.ac-2 + .panel .link {
  color: var(--mudanca-organizacional);
}

.accordion.ac-2:before {
  border-bottom: 2px solid var(--mudanca-organizacional);
}

.accordion.ac-3,
.accordion.ac-3 + .panel .link {
  color: var(--consultoria);
}

.accordion.ac-3:before {
  border-bottom: 2px solid var(--consultoria);
}

.panel {
  padding: 0 0.5rem;
  background-color: var(--white);
  max-height: 0;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  max-width: 40rem;
  transition: .3s ease-in-out;
}

.panel .link {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  width: 97%;
  margin: 1rem 0;
  border-radius: 0.8rem;
  transition: 0.3s ease-in-out;
  padding: 1.5rem;
  cursor: pointer;
}

@media (hover: hover) and (pointer: fine) {
  .panel .link:hover {
    transform: scale(1.01);
  }
}

.panel .link span {
  font-size: 1.2rem;
}

.panel .link span:last-child {
  font-size: 1rem;
}

header {
  width: 100%;
  max-width: 1200px;
}

header .route {
  padding: 2rem;
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
}

header .go_back a {
  text-decoration: none;
  transition: 0.3s ease-in-out;
}

header .go_back a:hover {
  opacity: 0.8;
}

header .go_back a i {
  font-size: 1.3rem;
  margin-top: 0.4rem;
}

header .path {
  padding-left: 1rem;
}

header .path a {
  text-decoration: none;
}

header .path a:hover {
  text-decoration: underline;
}

header .path span.selected {
  color: var(--primary);
}

section.final_text {
  padding: 2rem;
  text-align: center;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
  background: var(--dark-2);
  width: 100%;
}

section.final_text > * {
  margin: 1rem;
}

section.final_text .text {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  text-align: left;
}

section.final_text h1 {
  color: var(--white);
}

section.final_text .text h1:not(:first-child) {
  font-weight: 500;
}

section.final_text .text button {
  margin-top: 1rem;
  padding: 0.6rem 2rem;
  border: 1px solid var(--primary-light);
  background-color: var(--primary-light);
  border-radius: 30rem;
  cursor: pointer;
  transition: transform 0.3s ease-in-out;
  color: var(--white);
}

section.final_text .text button:hover {
  transform: scale(1.05);
}

section.final_text .social_media {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  color: var(--white);
}

section.final_text .social_media a {
  color: var(--white);
}

section.final_text .social_media .icons a {
  margin: 0 0.25rem;
  font-size: 1.3rem;
}

@media only screen and (max-width: 768px) {
  .main {
    min-height: 66vh;
  }

  .header .banner img {
    height: 35vh;
  }

  .header .text {
    margin-top: 0;
  }

  .header .text .article > span {
    font-size: 1.25rem;
    font-weight: 300;
  }

  .header .text .article > h1 {
    font-size: 2.5rem;
    font-weight: 700;
    color: #000;
    max-width: 95%;
  }

  .header .text .programs {
    font-size: 1rem;
    font-weight: 600;
  }
}

@media only screen and (max-width: 632px) {
  section.final_text .text {
    align-items: center;
    text-align: center;
  }

  section.final_text .social_media {
    align-items: center;
  }
}

@media only screen and (max-width: 425px) {
  .header .text .article > span {
    font-size: .8rem;
    font-weight: 300;
  }

  .header .banner img {
    height: 25vh;
  }

  .header .text .article > h1 {
    font-size: 1.5rem;
    font-weight: 700;
    color: #000;
  }
}